RK-J - Feature #3051

Enable a partially functioning FE and BE if Elastic server does not exist - phase 2
05/30/2023 05:27 AM - Ram Kordale

Status: Review Start date: 05/30/2023
Priority: Normal Due date:

Assignee: Venmuhilan B % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 4.50 hours
Description

BE: in case of 'QNA Generation > Exp Search’, display message 'Book is not searchable' on search result if received a response
errorCode "404"

Ingest the book with indexOnElastic switch off.
After the book ingested, visit the "QNA Generation > Exp Search". Do the search.
It should display message 'Book is not searchable' if received a response errorCode "404"(as indexOnElastic is 'false’ for this book)

History

#1 - 06/16/2023 10:54 AM - Venmuhilan B

- Description updated

#2 - 06/19/2023 04:51 AM - Abhijata Sen
- Status changed from New to In Progress
- % Done changed from 0 to 90

- Estimated time set to 2.00 h

#3 - 06/26/2023 06:36 AM - Abhijata Sen
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

#4 - 06/26/2023 06:37 AM - Abhijata Sen

- Status changed from Resolved to Review

#5 - 06/26/2023 06:39 AM - Abhijata Sen

- Assignee changed from Abhijata Sen to Venmuhilan B
